Disambiguation evidence for RFC 2766 via surface form

"RFC 2766"

Triples (3)

Triples where some other subject referred to this entity as "RFC 2766".

RFC 6146 → obsoletes →
"RFC 2766"
↳ resolves to RFC 2766
ⓘ
RFC 6052 → obsoletes →
"RFC 2766"
↳ resolves to RFC 2766
ⓘ
RFC 4632 → obsoletes →
"RFC 2766"
↳ resolves to RFC 2766
ⓘ